1. Coldwater29#AC's Avatar
    Good Morning,
    I'd figure crackberry would be the best place to start concerning this problem. Recently, The Army has switched over to using 144k CACS (Smart Cards) instead of using 72k; in doing so, the ability to sign messages digitally has been lost.

    When an attempt is made to sign a message, the S/MIME package attempts access the Smart Card, a PIN prompt appears, but when that PIN is entered, an error comes up saying that the device cannot communicate with the smart card.

    This is a extremely long shot, but has ANYONE experienced this problem before on devices using the 4.5 & 5.0 S/MIME package? and has come up with a resolution or workaround?. I'd figure a frimware update for the Sled is needed, I know V2 of the Sled is running at 5.0.0.315 currently.

    Any help or suggestions would be appreciated.. Thank you in advanced!
    04-16-10 12:41 AM
  2. jq1801's Avatar
    I am having this same issue exactly, I am wondering if there is a patch that needs to be released for this to work.
    05-20-10 12:18 PM
LINK TO POST COPIED TO CLIPBOARD